a { text-decoration:none}

.ts1_c { font-size: 9.75px ; text-align: center } .ts1_w { font-size: 9.75px ; text-align: center ; font-weight: bold; color: #FFFFFF}

.ts2_case {
	font-size: 10.75px;
	font-weight: bold;
	color: #006600;
	background-color: #CCFFCC;
	border: 0px none;
	height: 20px;
	
}

.ts2_commande { font-size: 10.75px; font-variant: small-caps ; font-weight: bold ; color: #006600; background-color: #CCFFCC ; padding-left: 5px}

.ts2_ref02 { font-size: 11.75px; font-style: italic; padding-right: 2px; padding-left: 5px } .ts2_titcommande { font-size: 10.75px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; background-color: #009900; height: 15px; text-align: center }

.ts2_jl { background-color: #FFFFFF ; font-size: 10.75px; text-align: justify; padding-top: 2px; padding-right: 8px; padding-bottom: 5px; padding-left: 10px } .ts2_jl:first-letter { font-size: 17.75px; color: #009900; font-weight: bold; background-color: #BFE6BF } .ts2_w { font-size: 10.75px; text-align: center ; font-weight: bold; color: #FFFFFF } .ts2_b { font-size: 10.75px; text-align: center ; font-weight: bold; padding-bottom: 5px}

.ts3 { font-size: 11.75px} .ts3_naviw { font-size: 11.75px; color: #FFFFFF } .ts3_cw { font-size: 11.75px ; color: #FFFFFF; text-align: center; font-weight: bold; padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px }

.ts4 { font-size: 12.75px; padding-bottom: 5px }

.ts_xl { font-size: 14.75px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; background-color: #49A49D; text-align: center ; padding-right: 5px; padding-left: 5px; padding-top: 5px; padding-bottom: 5px } .ts_xxl { font-size: 20.75px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; background-color: #49A49D; text-align: center ; padding-right: 5px; padding-left: 5px; padding-top: 5px; padding-bottom: 5px }

.deroulant_t-shirt { font-size: 11.75px; font-weight: bold; color: #000000; width: 100%; border: 0px none; background-color: #FFFFFF}

.erreur { font-size: 11.75px; padding-bottom: 5px; color: #FF0000}

.ts2_case2 { font-size: 10.75px; font-weight: bold ; color: #006600; background-color: #CCFFCC ; width: 75px; border: 0px #CCFFCC solid }

.ts2_ref02e { font-size: 12.75px; font-style: italic; padding-left: 100px; line-height: 18.75px; padding-top: 5px; padding-bottom: 10px}

.ts2_i { font-size: 10.75px; text-align: center ; padding-bottom: 5px ; font-style: italic}

.ts2_ref03 { font-size: 11.75px; font-style: italic}

.ts_l { font-size: 14.75px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; background-color: #009900; text-align: center ; padding-right: 5px; padding-left: 5px; padding-top: 5px; padding-bottom: 5px }

.ts_case3 { font-size: 10.75px; font-weight: bold ; color: #006600; background-color: #BFE6BF; border: 1px #336600 inset; height: 19px}

.ts_caseqt { font-size: 9.75px; font-weight: bold ; color: #000000; border: 1px #339900 solid; text-align: right; clip:   rect(   ); height: 20px; width: 30px; padding-right: 5px; background-color: #FFFFFF}

.ts_j { font-size: 11.75px; padding-bottom: 5px ; text-align: justify}

.ts4b { font-size: 12.75px; font-weight: bold}

.ts_total { font-size: 17.75px; font-weight: bold ; padding-right: 10px; border: 1px #009900 solid}

.ts_promo_total { font-size: 17.75px; font-weight: bold ; padding-right: 10px; border: 1px #FF8080 solid}

.ts_promo_txt { font-size: 11px; border: 6px #FF8080 solid}

.ts_xlerror { font-size: 14.75px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; background-color: #FF0000; text-align: center ; padding-right: 5px; padding-left: 5px; padding-top: 5px; padding-bottom: 5px }

.ts1_cheque { font-size: 14.75px; font-weight: bold; color: #000066; font-style: italic; vertical-align: bottom}

.ts_Liens { font-size: 10px; padding-right: 1px; padding-left: 3px; padding-top: 2px; padding-bottom: 3px; color: #333333; background-color: #FFFFFF}

.ts1_Link { font-size: 9px; text-align: right; color: #333333; background-color: #CCCCCC; padding-right: 5px; padding-bottom: 1px; text-decoration: none}

.ts2_b2 { font-size: 12px; font-weight: bold; padding-bottom: 5px }
.newtshirtcase3 {

	font-size: 12.75px;
	font-weight: bold;
	color: #006600;
	background-color: #CCFFCC;
	border: 1px solid #006600;
}

h3.motif_title {margin:11px 0 0 0;font-size: 14px; font-weight: bold; padding-bottom: 5px;color:#4CA2A1;}
h3.lightbox_title {margin:11px 0 0 0;font-size: 13px; font-weight: bold; padding: 0 0 0 10px;color:#89AFBC;}

.lightbox_linkbtn {width:440px; text-align:left; margin: 0 0 0 5px;}
.lightbox_complement {font-size: 11px;font-style:italic;width:440px; text-align:left; margin: 25px 0 10px 23px;}
.lightbox_checkbox {font-size: 12px;width:440px; text-align:left; margin:  10px 0 0 23px;}
.lightbox_checkbox a {font-size: 12px;color:#8E8E8E;text-decoration:underline;}
.lightbox_checkbox a:hover {color:#333333;}

.bouton_ligntbox {border:0;margin:0 0 0 15px;}
.bouton_ligntbox_droit {border:0;margin:0 0 0 25px;}

.conteneur_detail_top {margin:15px 0 0 0;}
.conteneur_detail_middle {margin:15px 0 0 0;}

#cell_list_lien {float:left;width:209px;height:40px;}
#cell_list_lien a {text-decoration:none;color:#3A8079}
#cell_list_lien a:hover {text-decoration:underline;}
#art_epuise {color:#C00000;margin:5px 0 0 25px;font-weight:bold;}
.lien_vignette {color:#FFFFFF;text-decoration:none;}
.lien_vignette2 {color:#4CA2A1;text-decoration:none;}